/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */


/* General
-------------------------------------------------- */
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-size: 13px;
}

p {
    margin: 0px 0px 20px 0px;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 1.7em;
    margin-bottom: 20px;
}

h2 {
    font-size: 1.5em
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
    margin: 0px 0px 15px 0px;
}

h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
}


a {
    color: #666;
    text-decoration: none;
}

    a:hover { /*color:#0067a2;*/
        color: #333;
        text-decoration: underline;
    }

p a {
    color: #666;
    text-decoration: underline;
}

    p a:hover {
        color: #bbb8b8;
        text-decoration: none;
    }


blockquote {
    font-style: italic;
    padding: 0px 0px 0px 20px;
    font-size: 1em;
    border-left: 3px solid #d9d9d9;
}

.animated {
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -ms-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
}

::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

:-moz-placeholder {
    color: #666;
    opacity: 1;
}

::-moz-placeholder {
    color: #666;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

input, button, select, textarea {
    -webkit-font-smoothing: antialiased;
}

.pull-left-none {
    float: left;
}

/* Mobile and Tablet font size ----------- */
@media only screen and (max-device-width: 1024px) {
    body {
        font-size: 14px;
    }
}

/* Header
-------------------------------------------------- */

.header {
    width: 100%;
    background-color: #ffffff;
    /*height:136px;*/
    border-bottom: 10px solid #eeeeee;
}

    .header .navbar-default {
        border: none;
        background: none;
    }

    .header .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

.logo {
    display: block;
    float: left;
    margin-top: 40px;
}

/* Header Sublinks */

.top_user {
    display: block;
    /*position:relative;
	float:right;*/
    margin-top: 20px;
    z-index: 9;
    margin-bottom: 8px;
    /*margin-right:-127px;*/
    text-align: right;
}

    .top_user .login {
        display: inline-block;
        /*float:left;*/
        height: 30px;
        color: #666;
        font-size: 12px;
        line-height: 15px;
        padding: 7px 30px 7px 22px;
        text-decoration: none;
        background: url(../img/login_bg.png) no-repeat scroll left 5px;
    }

    .top_user form {
        display: inline-block;
        /*float:right;
	width:200px;*/
    }

.form-control_search {
    width: 80px;
    height: 30px;
    padding: 7px 10px 7px 30px;
    font-size: 12px;
    color: #666666;
    background: url(../img/search_bg.png) no-repeat scroll 10px center;
    border: 1px solid #fff;
    border-radius: 4px;
}

    .form-control_search:focus {
        border-color: #ddd;
        outline: 0;
        width: 250px;
    }

/*.form-control_search::-moz-placeholder, .form-control_search:-ms-input-placeholder, .form-control_search::-webkit-input-placeholder {
	color:#333;
	opacity:1;
}*/

@media screen and (max-width: 1199px) {
    .header {
        height: auto;
    }
}

@media (max-width: 767px) {

    .header {
        border: none;
    }

    .top_user .login {
        float: left;
    }

    .logo {
        width: 100%;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 13px;
        float: none;
    }

        .logo img {
            width: 228px;
        }


    .top_user {
        float: none;
        margin: 0 auto;
        width: 300px;
        margin-bottom: 5px;
    }

        .top_user form {
            width: 80px;
        }

        .top_user .login {
            margin-bottom: 10px;
        }

    .form-control_search {
        padding: 7px 7px 7px 30px;
    }


    .header {
        padding-bottom: 15px;
    }

        /*.header_nobord {
		border:none;
	}*/

        .header .col-sm-8 {
            padding-left: 0;
            padding-right: 0;
        }
}

@media (max-width: 420px) {
    .form-control_search:focus {
        width: 150px;
    }
}


/* Navigation
-------------------------------------------------- */

.navbar {
    margin-bottom: 0;
}

.nav > li > a {
    padding: 23px 25px;
}

.top_nav {
    margin-right: 0px !important;
}

    .top_nav li a {
        color: #666 !important;
        font-size: 1em;
        text-transform: uppercase;
    }

        .top_nav li a.more {
            text-transform: none !important;
            padding-right: 30px;
            background: url(../img/nav_more.png) no-repeat center right;
        }



    .top_nav li:hover a {
        color: #000000 !important;
        background-color: #ffffff;
    }

    .top_nav li.active a {
        background: url(../img/nav_li_active.png) no-repeat scroll center bottom;
        color: #333 !important;
        background-color: #fff !important;
    }

.dropdown-menu-wrap {
    display: none;
    top: 112px;
}

.dropdown-menu-wrap {
    display: none;
    position: absolute;
    width: 100%;
    top: 124px;
    left: 0;
    background: #eee;
    z-index: 999;
    /*
    opacity:0;
    */
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

    /* This class isnt used for menu anymore since we are using display block instead - not sure effect on mobile yet*/
    .dropdown-menu-wrap.more_down {
        display: block;
        /* opacity: 1; */
    }

.dropdown-menu-arrow {
    display: block;
    position: absolute;
    right: 10px;
    top: -2px;
    width: 21px;
    height: 11px;
    background: url(../img/nav_more_active.png) no-repeat center center;
}


.dropdown-menu {
    position: static !important;
    width: 100%;
    background: #eee !important;
    border: none !important;
    box-shadow: none !important;
    font-size: 1em;
    padding-right: 20px;
}

    .dropdown-menu li {
        float: right;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background: none;
        color: #000;
    }

    .dropdown-menu > li > a {
        color: #666;
        font-size: 1em;
        padding: 5px 30px;
    }

    .dropdown-menu.open {
        display: block;
        position: relative !important;
    }

.mobile_show {
    display: none;
}

@media (min-width: 992px) and (max-width: 1199px) {

    .top_nav li a {
        font-size: 1em;
    }

    .nav > li > a {
        padding: 23px 18px;
    }

    .dropdown-menu > li > a {
        color: #666;
        font-size: 1em;
        padding: 5px 18px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .top_user {
        margin-top: 22px;
        margin-bottom: 10px;
    }

    .top_nav li.active a {
        padding-bottom: 20px;
    }

    .navbar-nav > li {
        min-height: 10px !important;
    }

    .top_nav li a.more {
        padding-right: 20px;
    }

    .nav > li > a {
        padding: 0 9px;
    }

    .top_nav li a {
        font-size: 1em;
        min-height: 30px;
        line-height: 30px;
    }

        .top_nav li a.more span {
            display: none;
        }

    .dropdown-menu > li > a {
        padding: 5px 10px;
    }
}

/* iPad Nav ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    .nav > li > a {
        padding-left: 0;
        padding-right: 16px;
    }

    .top_nav li a {
        font-size: 1em;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .nav > li > a {
        padding-right: 30px;
    }
}

@media (max-width: 767px) {

    .navbar {
        min-height: 40px;
    }

    .navbar-toggle {
        margin-top: 4px;
        margin-bottom: 4px;
        border: none !important;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }


    .top_nav li:hover a.more {
        background: none;
    }

    .navbar_inner {
        margin-bottom: 25px;
    }

        .navbar_inner .navbar-header {
            text-align: center;
        }

    .navbar_inner {
        border: none;
        background: url(../img/about_menu_bg.png) repeat-x scroll center top #000000 !important;
        height: auto;
    }

        .navbar_inner .navbar-collapse {
            border: none;
            box-shadow: none;
        }

        .navbar_inner .navbar-toggle {
            background-color: none;
            border: none;
            background: url(../img/about_menu_arrow.png) no-repeat scroll center -13px;
            width: 15px;
            height: 12px;
            padding: 6px;
            margin-top: 22px;
            margin-right: 25px;
        }

            .navbar_inner .navbar-toggle.collapsed {
                background-position: center top;
            }

        .navbar_inner .nav li a {
            font-size: 1em;
            color: #fff !important;
            padding-top: 5px;
            padding-bottom: 5px;
        }

    .mobile_menu_label {
        display: block;
        position: absolute;
        left: auto;
        right: auto;
        width: 100%;
        text-align: center;
        font-size: 1em;
        text-transform: uppercase;
    }

    .navbar_inner .mobile_menu_label {
        top: 14px;
        color: #fff;
    }

    .navbar_top .mobile_menu_label {
        top: 9px;
        color: #464646;
    }

    .navbar_inner .navbar {
        min-height: 50px;
    }



    .top_nav li a {
        font-size: 1em;
        padding: 6px 10px !important;
    }

    .header .navbar-default {
        border: none;
        background: #eeeeee;
    }

    .navbar-nav {
        margin: 10px 0 !important;
    }

    .dropdown {
        display: none;
    }

    .nav li {
        text-align: center;
    }

    .top_nav li a.more {
        background: none;
        padding-right: 0;
    }


    .nav li a:hover {
        background: none;
    }

    .top_nav li.active a {
        background: none;
        margin: 0 1px;
    }
}



/* Homepage Banners
-------------------------------------------------- */
body:after {
    /* Preload homepage banner color background images */
    display: none;
    content: url(../img/banner1.jpg) url(../img/banner2.jpg);
}

.homeBanner {
    width: 100%;
    border-bottom: 10px solid #eee;
}

    .homeBanner ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        background-color: #000;
        height: 385px;
    }

        .homeBanner ul li {
            display: table;
            float: left;
            width: 33.33333333%;
            height: 100%;
        }

    .homeBanner .banner1 {
        background: url(../img/banner1-bw.jpg) center;
        background-size: cover;
    }

        .homeBanner .banner1:hover {
            background: url(../img/banner1.jpg) center;
            background-size: cover;
        }

    .homeBanner .banner2 {
        background: url(../img/banner2-bw.jpg) center;
        background-size: cover;
    }

        .homeBanner .banner2:hover {
            background: url(../img/banner2.jpg) center;
            background-size: cover;
        }

    .homeBanner .banner3 {
        background: url(../img/banner3-bw.jpg) center;
        background-size: cover;
    }

        .homeBanner .banner3:hover {
            background: url(../img/banner3-color.jpg) center;
            background-size: cover;
        }

.callout {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

    .callout h2 {
        font-size: 15px;
        line-height: 18px;
        color: #fff;
        border-top: 3px solid #8cb04e;
        padding: 10px 0;
        text-transform: uppercase;
        font-weight: normal;
        margin: 0;
    }

    .callout p {
        display: block;
        font-size: 1em;
        color: #fff;
        margin: 0;
        padding: 0 25px 15px;
        opacity: 0;
        transition: .2s linear;
        -webkit-transition: .2s linear;
        -moz-transition: .2s linear;
        -o-transition: .2s linear;
    }


    .callout .hoverBox {
        width: 55%;
        margin: 200px auto 0;
        background-color: rgba(0, 0, 0, 0);
        transition: .2s linear;
        -webkit-transition: .2s linear;
        -moz-transition: .2s linear;
        -o-transition: .2s linear;
    }

        .callout .hoverBox span.hoverLink {
            display: block;
            background: url(../img/hover_box_link.png) no-repeat center center;
            width: 100%;
            height: 50px;
            margin: 0;
            padding: 0;
            opacity: 0;
            cursor: pointer;
            transition: .2s linear;
            -webkit-transition: .2s linear;
            -moz-transition: .2s linear;
            -o-transition: .2s linear;
        }

    .callout a:hover {
        text-decoration: none;
    }

    .callout:hover span.hoverLink, .callout:hover p {
        opacity: 1;
    }

    .callout:hover .hoverBox {
        background-color: rgba(0, 0, 0, 0.7);
    }

@media (min-width: 768px) and (max-width: 991px) {

    .homeBanner ul {
        height: 450px;
    }

    .callout .hoverBox {
        width: 75%;
    }
}

@media (max-width: 767px) {

    .homeBanner ul {
        height: auto;
    }

        .homeBanner ul li {
            display: table;
            float: none;
            width: 100%;
        }

    .callout .hoverBox {
        width: 75%;
        margin: 20px auto;
    }
}



/* Featured News
-------------------------------------------------- */
.home-featured {
    display: block;
    position: relative;
    width: 100%;
    background: url(../img/home-featured-bg.png) repeat-x left center;
    height: 200px;
    margin: 0;
    padding: 0;
}

.banners_wrap {
    clear: both;
}

#art_carousel {
    margin-top: 30px;
}

    #art_carousel .carousel-caption {
        text-align: left;
        left: 240px !important;
        right: 0 !important;
    }

        #art_carousel .carousel-caption a {
            color: #333;
            font-size: 16px;
            line-height: 20px;
            text-shadow: none;
            text-decoration: none;
        }

    #art_carousel .carousel-indicators li {
        border-radius: 0;
        width: 25px !important;
        height: 2px !important;
        border: none;
        background-color: #ccc;
        margin: 0 !important;
    }

        #art_carousel .carousel-indicators li.active {
            background-color: #8cb04e;
        }


    #art_carousel .carousel-indicators {
        width: 360px;
        margin-left: 0;
        left: 240px;
        right: 0;
        text-align: left;
    }

.home-featured-btn {
    margin-top: 50px;
}

.btn_white {
    padding: 12px 10px;
    margin-bottom: 10px;
    font-size: .9em;
    line-height: 1;
    min-height: 45px;
    font-weight: bold;
    color: #555;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #ccc;
    background-color: #fff;
    text-transform: uppercase;
    width: 100%;
    display: block;
}

    .btn_white span, .view_all span {
        display: inline-block !important;
        width: 11px;
        height: 7px;
        background: url(../img/btn_arrow.png) no-repeat scroll right center;
        margin: 0 0 0 5px;
        padding: 0;
        line-height: 16px;
    }

.gray_link {
    font-size: .85em;
    color: #666;
    text-transform: uppercase;
    font-weight: 600;
}

.header_link {
    color: #333;
}

.header_link {
    color: #333;
}

    .gray_link span, .header_link span {
        display: inline-block !important;
        width: 11px;
        height: 7px;
        background: url(../img/btn_arrow_gray.png) no-repeat scroll right center;
        margin: 0 0 0 5px;
        padding: 0;
        line-height: 16px;
    }

@media screen and (max-width: 767px) {

    .home-featured {
        height: auto;
        background-color: #ebebeb;
        margin-bottom: 50px;
    }

    .home-featured-btn {
        margin-top: 40px;
        margin-bottom: 20px;
    }

    #art_carousel {
        margin-top: 10px;
    }

        #art_carousel .carousel-caption {
            display: block;
            position: relative !important;
            text-align: center;
            margin-left: 0;
            margin-right: 0;
            left: 0 !important;
            right: 0 !important;
            width: 100%;
            bottom: 0;
        }

        #art_carousel .carousel-indicators {
            width: 100%;
            left: 0;
            right: 0;
            text-align: center;
            bottom: -20px;
        }

        #art_carousel .item a {
            display: block;
            text-align: center;
        }

            #art_carousel .item a img {
                display: block;
                margin: 0 auto;
            }
}


/* Modules
-------------------------------------------------- */
.module {
    padding: 10px 10px 0;
    margin-bottom: 40px;
}

    .module.gray {
        background-color: #f6f6f6;
        border-top: 3px solid #d9d9d9;
        padding: 10px;
    }

    .module.green {
        border-top: 3px solid #c5d7a6;
    }

    .module.greenBg {
        background-color: #f3f7ed;
        border-top: 3px solid #c5d7a6;
        padding: 10px;
        margin-bottom: 20px;
    }

    .module.grayBorder {
        border-top: 3px solid #d9d9d9;
    }

    .module h3 {
        margin: 0 0 15px;
        padding-top: 0;
    }

    .module .view_all {
        font-size: .85em;
        color: #666;
        text-transform: uppercase;
        font-weight: 600;
    }

    .module p a {
        color: #333;
    }

.noBotMargin {
    margin-bottom: 0 !important;
}

.modBefore {
    margin-bottom: 5px !important;
}

/* Basic list appearing sitewide 
---------------------------------*/
ul.basicList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul.basicList li {
        padding: 0 !important;
        background-image: none !important;
        margin: 0 0 10px 0 !important;
    }

        ul.basicList li:last-child {
            margin: 0;
        }

    ul.basicList a {
        color: #333;
    }

    ul.basicList li a {
        color: #333;
    }

    ul.basicList .date {
        color: #999;
        font-size: .85em;
        display: block;
    }

    ul.basicList a:hover .date {
        text-decoration: none !important;
    }

@media screen and (max-width: 767px) {
    ul.basicList li:last-child {
        margin-bottom: 10px;
    }
}


/* Event Slider
-------------------------------------------------- */

.event-slider .event-item {
    background-color: #333;
    margin: 0 10px;
    padding: 10px;
    height: 150px;
}

.event-item div {
    margin: 0;
    padding: 0;
    float: left;
}

.event-item ul {
    height: 130px;
    color: white;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333333;
    display: table;
}

.event-item li {
    background-color: #333333;
    font-size: 1.05em;
    line-height: 1.1em;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    height: 130px;
}

.sidebar .event-item li {
    text-align: center;
    padding: 15px;
}

.event-item h1 {
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 10px;
}

.event-item li p {
    margin-bottom: 0;
}

.event-item li span {
    display: block;
    font-weight: normal;
    font-size: .95em;
}

.slick-next {
    right: -35px !important;
    margin-top: -16px !important;
}

.slick-prev {
    left: -36px !important;
    margin-top: -16px !important;
}

.slick-dots li {
    margin: 0 2px !important;
}

    .slick-dots li button:before {
        font-size: 10px !important;
    }



/* SIDEBAR SLIDER
---------------------------------*/
.event-side-slider .event-item {
    background-color: gray;
    margin: 0 5px;
}

    .event-side-slider .event-item ul:last-child {
        margin: 10px 0px 0px 0px;
    }

.event-side-slider .slick-prev:before {
    display: none;
}

.event-side-slider .slick-next:before {
    display: none;
}

/* SHOW/HIDE SLIDER ARROWS
---------------------------------*/
@media (min-width: 768px) and (max-width: 820px) {
    .event-slider .slick-prev:before {
        display: none;
    }

    .event-slider .slick-next:before {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1040px) {
    .slick-prev:before {
        display: none;
    }

    .event-slider .slick-next:before {
        display: none;
    }
}

@media (min-width: 1200px) and (max-width: 1240px) {
    .event-slider .slick-prev:before {
        display: none;
    }

    .event-slider .slick-next:before {
        display: none;
    }
}

/* RESIZE TABLET SLIDER HEIGHT
---------------------------------*/
@media (min-width: 767px) and (max-width: 991px) {
}

/* Footer
-------------------------------------------------- */

.footer {
    width: 100%;
    background-color: #ebebeb;
    margin-top: 40px;
    padding: 20px 0;
}

.footerNav {
    display: table;
    list-style: none;
    margin: 0 auto;
    text-align: center;
    padding: 24px 0;
}

    .footerNav li {
        float: left;
        margin: 0;
        padding: 0;
    }

        .footerNav li a {
            padding: 0 20px 0 0;
            font-size: 1em;
            text-decoration: none;
            text-transform: uppercase;
        }

        .footerNav li:last-child a {
            padding-right: 0 !important;
        }

        .footerNav li:hover a {
            color: #000000;
            background-color: #ebebeb !important;
        }


ul.footerContact {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-size: .85em;
    color: #666;
}

    ul.footerContact a:hover {
        color: #333;
    }

    ul.footerContact li {
        display: inline-block;
        margin: 10px;
    }

        ul.footerContact li span:before {
            content: "\00b7";
        }

        ul.footerContact li.copyright {
            display: block;
            color: #999;
            margin-bottom: 20px;
        }


@media (min-width: 768px) and (max-width: 991px) {

    .footerNav {
        display: block;
        margin: 0 auto;
    }

        .footerNav li {
            display: inline-block;
            text-align: center;
            float: none;
        }

            .footerNav li a {
                padding: 10px 20px;
                line-height: 30px;
            }
}

@media screen and (max-width: 767px) {

    .footer {
        margin-top: 30px;
    }

    .footerNav li {
        display: block;
        float: none;
    }

        .footerNav li a {
            padding: 0;
            font-size: 1em;
            line-height: 2;
        }

    ul.footerContact li {
        display: block;
    }

        ul.footerContact li span:before {
            content: none;
        }

        ul.footerContact li span {
            display: block;
        }
}

/* Inner Page
--------------------------------------------------
--------------------------------------------------
-------------------------------------------------- */

/* Hero
-------------------------------------------------- */

.hero_wrap {
    display: table;
    position: relative;
    width: 100%;
    background: #000;
    border-bottom: 10px solid #eee;
    margin-bottom: 40px;
}

.hero {
    height: 250px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

    .hero.about_us {
        background: url(../img/hero-about-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero.community {
        background: url(../img/hero-community-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero.enrichment {
        background: url(../img/hero-enrichment-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero.initiatives {
        background: url(../img/hero-initiatives-bg.png) no-repeat center;
        background-size: cover;
    }

    .hero.issues {
        background: url(../img/hero-issues-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero.news {
        background: url(../img/hero-news-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero.sitewide {
        background: url(../img/hero-sitewide-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .hero h2 {
        color: #FFF;
        margin-top: 10px;
    }

.hero_wrap ul {
    font-size: 1.2em;
    color: #fff;
    font-weight: normal;
    margin: 0 auto;
    display: inline-block;
    margin-top: 10px;
    border-top: 3px solid #8CB04E;
    padding: 0 10px;
}

.hero_wrap li {
    display: inline-block;
    padding: 10px 20px 10px 10px;
    background: url(../img/bread_arrow.png) no-repeat right center;
}

    .hero_wrap li:last-child {
        background: none;
        padding-right: 10px;
    }


    .hero_wrap li a {
        text-decoration: none;
        color: #fff;
    }

        .hero_wrap li a:hover {
            text-decoration: underline;
        }

@media screen and (max-width: 767px) {

    .hero_wrap {
        display: none;
    }
}

/* Sidebar
-------------------------------------------------- */

.sidebar {
    /*margin-top: 30px;*/
}

.right_nav {
    display: block;
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: -10px;
}

    .right_nav li {
        padding: 0;
    }

        .right_nav li a {
            color: #464646;
            padding: 5px 0px 5px 10px;
            display: block;
        }

        .right_nav li.active a {
            font-weight: bold !important;
            padding-left: 23px;
            text-decoration: none;
            color: #333;
            background: url(../img/about_submenu_triangle.png) no-repeat scroll left center;
        }

.sidebar #events_carousel .event_item {
    width: 100%;
    margin: 0 0 7px 0;
}

.sidebar .upcomingEvents {
    padding-left: 0;
    padding-right: 0;
}

.sidebar .featuredNews h3 {
    padding: 0;
    margin: 0px 0px 5px 0px !important;
}

.sidebar .featuredNews .date {
    color: #666;
}

.sidebar .btn_white {
    margin: 0;
}

ul.sideList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul.sideList li {
        background-image: none;
        margin: 0 0 10px 0;
        padding: 0;
    }

        ul.sideList li:last-child {
            margin: 0;
            padding: 0;
        }

    ul.sideList a {
        color: #333;
    }

    ul.sideList .date {
        color: #666;
        display: block;
    }


.filterEvents input {
    margin: 0 0 10px 0;
}

.sidebar hr {
    border: none;
    background-color: #ccc;
    color: #ccc;
    height: 1px;
}


@media screen and (max-width: 767px) {
}

/* Main Content Area
-------------------------------------------------- */

.contentArea {
    /*margin-top:8px;*/
    margin-bottom: 50px;
    padding-right: 3%;
}

    .contentArea ul {
        display: block;
        margin: 0 10px;
        padding: 0;
        list-style: none;
    }

        .contentArea ul li {
            padding-left: 10px;
            background: url(../img/inner_ul_li.png) no-repeat left 8px;
            margin-bottom: 5px;
        }

.btn_gray_app_form {
    padding: 13px 30px;
}

.row_inner {
    margin-top: 25px;
}

    .row_inner p {
        margin-bottom: 5px;
    }

.contentArea h3 {
    margin-bottom: 15px;
}

@media screen and (max-width: 767px) {

    .contentArea {
        padding-right: 0;
    }
}


/* Bios
-------------------------------------------------- */

ul.bioList {
    margin: 0 0 -15px 0;
    padding: 0;
    list-style-type: none;
    line-height: 1.2
}

    ul.bioList li {
        background-image: none;
        padding: 0;
        margin: 0 0 15px 0;
    }

    ul.bioList a {
        display: table;
    }

    ul.bioList ul {
        display: table-cell;
        vertical-align: middle;
    }

        ul.bioList ul li {
            margin-bottom: 0;
            padding-right: 20px;
        }

.bioName {
    font-size: 1.2em;
}

.bioTitle {
    font-style: italic
}

ul.bioList img {
    margin-right: 15px;
}

.bioPage ul.bioList {
    margin: 0;
}

ul.staff {
    list-style-type: none;
    margin-bottom: 40px;
}

    ul.staff li {
        display: inline;
        background-image: none;
        margin: 0;
        padding: 0 20px 0 0;
    }

/*.bioImage {
    display: inline-block;
    vertical-align: top;
}*/

.bioImage {
    display: inline-block;
    vertical-align: top;
    /*max-height: 100px;*/
    max-width: 100px;
    height: 100%;
    width: 100px;
    margin-right: 15px;
    overflow: hidden;
}

    .bioImage img {
        width: 100%;
        height: auto;
    }

.bioInfo {
    display: inline-block;
    margin-left: 20px;
    margin-top: 30px;
    vertical-align: middle;
}

.bioInfoListItem {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 10px;
    vertical-align: middle;
}

.committees h4 a {
    color: #333;
}

.committees .bioName {
    font-size: 1.1em;
}

@media (max-width: 767px) {
    ul.staff li {
        display: block;
    }
}

/* News Stories
-------------------------------------------------- */

.newsStory h1 {
    margin-bottom: 0;
}

.newsStory .newsDate {
    color: #666;
}

ul.newsStories {
}

    ul.newsStories li {
        margin-bottom: 15px;
        padding: 0;
        background-image: none;
        list-style-type: none;
    }

    ul.newsStories span {
        color: #666;
    }

    ul.newsStories a {
        color: #333;
    }

/* Pagination
-------------------------------------------------- */

ul.paging li {
    background-image: none;
    display: inline-block;
    padding: 0px;
    margin: 0px 2px 0px 0px;
}

    ul.paging li a {
        padding: 8px;
        font-size: 0.85em;
        font-weight: bold;
    }

    ul.paging li:first-child a {
        padding-left: 0px;
    }

    ul.paging li.next {
        margin: 0;
        background: url(../img/btn_arrow.png) no-repeat scroll right center;
    }

        ul.paging li.next a:hover {
            text-decoration: none;
        }

/* Events
-------------------------------------------------- */

ul.eventList li {
    background-image: none;
    font-size: 1.077em;
    margin-bottom: 15px;
    padding: 0;
}

    ul.eventList li a {
        color: #333;
    }

    ul.eventList li span {
        display: block;
        font-size: 0.875em;
    }

    ul.eventList li a:hover div, ul.eventList li a:hover span {
        /*color:#0067a2;*/
        text-decoration: underline;
    }

ul.eventList .eventActive {
    font-weight: bold;
    border-left: 3px solid #c5d7a6;
    margin-left: -13px;
}

.centerEvent {
    background-color: #f6f6f6;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    color: #555;
}

@media (max-width: 767px) {
    ul.eventList .eventActive {
        margin-left: 0px;
    }

    ul.eventList li {
        margin-bottom: 30px;
    }
}

.login-menu {
    position: relative;
    right: -30px;
}

.login-welcome {
    padding-right: 34px;
    padding-top: 5px;
    margin-bottom: 8px;
}

.login-name {
    padding-right: 40px;
}

.login-search {
    padding-right: 52px;
}

.footer-extra {
    margin-top: -46px;
}

/***********************COMUNITY SLIDER**************************/

.slick_arrows {
    padding: 0;
    position: relative;
}

    .slick_arrows .slick-prev, .slick_arrows .slick-next {
        width: 35px;
        height: 100%;
        margin: 0 !important;
        position: absolute;
        top: 0;
        font-size: 0;
        line-height: 0;
        color: transparent;
        outline: none;
        cursor: pointer;
        background: #ebebeb !important;
        border: none;
    }

    .slick_arrows .slick-prev {
        text-align: right;
        padding-right: 4px;
    }

        .slick_arrows .slick-prev:before {
            content: url("/Content/img/carousel_left_2.png");
        }

    .slick_arrows .slick-next {
        text-align: left;
        padding-left: 4px;
    }

        .slick_arrows .slick-next:before {
            content: url("/Content/img/carousel_right_2.png");
        }

.center img {
    margin: 0 auto;
    transform-origin: 50% 58%;
    -webkit-transform-origin: 50% 58%;
    transition: all 700ms ease-in-out 0s;
    -webkit-transition: all 700ms ease-in-out 0s;
}

.center.disable-transitions img {
    transition: all 0ms ease-in-out 0s;
    -webkit-transition: all 0ms ease-in-out 0s;
}

.hero_wrap {
    margin-bottom: 20px !important;
}



@media only screen and (max-width : 768px) {
    .center .slick-center img {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }

    .center img {
        transform: scale(0.85);
        -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
        -o-transform: scale(0.85);
        transition: all 600ms ease-out 0s;
        -webkit-transition: all 600ms ease-out 0s;
        transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
    }

    .center.slick-slider {
        margin: 10px 0 40px;
    }
}


/* SHOW/HIDE SLIDER ARROWS
---------------------------------*/
@media (min-width: 768px) and (max-width: 830px) {
    .slick_arrows .slick-prev, .slick_arrows .slick-next {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1050px) {
    .slick_arrows .slick-prev, .slick_arrows .slick-next {
        display: none !important;
    }
}

@media (min-width: 1200px) and (max-width: 1250px) {
    .slick_arrows .slick-prev, .slick_arrows .slick-next {
        display: none !important;
    }
}

/* RESIZE TABLET SLIDER HEIGHT
---------------------------------*/
@media (min-width: 767px) and (max-width: 991px) {
    .center .event-item ul {
        height: 115px;
    }

    .center .event-item div {
        height: 115px;
    }

    .center .event-item li {
        height: 70px;
    }

        .center .event-item li:last-child {
            height: 45px;
        }
}



@media only screen and (min-width : 1200px) {
    .center .slick-center img {
        transform: scale(2.073);
        -webkit-transform: scale(2.073);
        -ms-transform: scale(2.073);
        -o-transform: scale(2.073);
    }

    .center img {
        width: 270px;
        height: 180px;
    }

    .slick-slide-comm {
        width: 435px !important;
        margin-top: 16px;
    }

    .slick_arrows {
        height: 210px;
    }

    .center .slick-list {
        overflow: visible;
    }

    .center.slick-slider {
        margin: 22px 0 30px;
    }

    .slide_wraper {
        height: 413px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        overflow-x: hidden;
        padding-top: 70px;
        position: relative;
        top: -94px;
    }

    .container_slide_wraper {
        background: #ebebeb;
        height: 210px;
        margin-top: 30px;
        margin-bottom: 115px;
    }

    .center .slick-dots {
        bottom: -125px;
    }
}


@media only screen and (min-width : 992px) and (max-width: 1200px) {
    .center .slick-center img {
        transform: scale(2.09);
        -webkit-transform: scale(2.09);
        -ms-transform: scale(2.09);
        -o-transform: scale(2.09);
    }

    .center img {
        width: 220px;
        height: 147px;
    }

    .slick-slide-comm {
        width: 360px !important;
    }

    .slick_arrows {
        height: 170px;
    }

    .slide_wraper {
        height: 410px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        overflow-x: hidden;
        padding-top: 70px;
        position: relative;
        top: -95px;
    }

    .container_slide_wraper {
        background: #ebebeb;
        height: 170px;
        margin-bottom: 100px;
    }

    .center .slick-list {
        overflow: visible;
    }

    .center.slick-slider {
        margin: 36px 0 30px;
    }

    .center .slick-dots {
        bottom: -110px;
    }
}


@media only screen and (min-width : 768px) and (max-width: 991px) {
    .center .slick-center img {
        transform: scale(2.13);
        -webkit-transform: scale(2.13);
        -ms-transform: scale(2.13);
        -o-transform: scale(2.13);
    }

    .center img {
        width: 165px;
        height: 110px;
    }

    .slide_wraper {
        height: 344px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        overflow-x: hidden;
        padding-top: 65px;
        position: relative;
        top: -78px;
    }

    .slick-slide-comm {
        width: 278px !important;
    }

    .slick_arrows {
        height: 144px;
    }

    .container_slide_wraper {
        background: #ebebeb;
        height: 144px;
        margin-bottom: 80px;
    }

    .center .slick-list {
        overflow: visible;
    }

    .center.slick-slider {
        margin: 30px 0;
    }

    .center .slick-dots {
        bottom: -95px;
    }
}


/***********************COMUNITY SLIDER END**************************/

.bodyUL {
}

    .bodyUL li {
        margin: 0px 0px 15px 20px !important;
    }





/* Global Employee Relations
---------------------------------*/
.global_relations-photo {
    margin: 0 20px 20px 0;
    float: left;
}

.global_relations-logo {
    margin: 0 0 10px 0;
}

@media only screen and (max-width: 991px) {
    .global_relations-map {
        margin: 0 auto 10px;
        width: 75%;
    }
}

/* Event Page Banner
---------------------------------*/

ul.event_banner {
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none !important;
}

    ul.event_banner li {
        padding: 0;
        margin: 0;
        background: none;
    }

    ul.event_banner h1 {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        font-size: 30px;
        color: #fff;
        text-shadow: 0 1px 1px #000;
        padding: 0 20px;
    }

li.event_banner-bottom {
    background: #000 !important;
    border-top: 3px solid #333;
    height: 50px;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    display: table;
}

.event_banner-bottom p {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
}

.event_banner-top {
    height: 150px;
    display: table;
    width: 100%;
}

    .event_banner-top.CHRO {
        background: url(../img/event_banner-CHRO.jpg) center center no-repeat !important;
        background-size: cover !important;
    }

    .event_banner-top.WPC {
        background: url(../img/event_banner-WPC.jpg) center center no-repeat !important;
        background-size: cover !important;
    }

    .event_banner-top.Impact {
        background: url(../img/event_banner-impact.jpg) center center no-repeat !important;
        background-size: cover !important;
    }

.p_div div {
    margin: 0 0 20px 0;
}

.p_div p {
    margin: -10px 0 -10px 0;
}

ul.meeting-columns {
    list-style-type: none;
    background: none;
    margin: 0;
    padding: 0;
}

    ul.meeting-columns li {
        background: none;
        margin: 0;
        padding: 0 25px 0 0;
        vertical-align: top;
    }

/* Course Register */

ul.course-register {
    margin: 0;
    padding: 0;
    list-style-type: none;
    clear: both;
}

    ul.course-register li {
        margin: 0 0 20px 0;
        padding: 0;
        background-image: none;
        float: left;
    }

        ul.course-register li:first-child {
            /*width: 225px;*/
            width: 250px;
            margin-right: 10px;
        }

        ul.course-register li strong {
            display: inline-block;
            width: 70px;
        }

        ul.course-register li a {
            margin: -5px 0 0 0;
            padding-left: 20px;
            padding-right: 20px;
        }

/* Contact Us
---------------------------------*/
.contactUsForm input[type=text], .contactUsForm input[type=email], .contactUsForm select, .contactUsForm textarea {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 10px;
    margin-bottom: 13px;
    font-size: 1em;
    line-height: 20px;
    color: #333;
    border: 1px solid #ccc;
    outline: none;
    -webkit-appearance: none;
}

.contactUsForm label {
    padding-top: 9px;
}

.contactUsForm select {
    background: url(../img/form-select-arrow.png) #fff no-repeat center right;
    padding-right: 20px;
    border-radius: 0;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none; /*Remove default arrow Chrome and Safari*/
    -moz-appearance: none; /*Remove default arrow Firefox*/
    appearance: none;
}

    .contactUsForm select::-ms-expand {
        display: none; /*Remove default arrow IE9+*/
    }

.contactUsForm::-webkit-input-placeholder {
    color: #666;
    -webkit-font-smoothing: antialiased;
}

.contactUsForm:-moz-placeholder {
    opacity: 1;
    color: #666;
}

.contactUsForm::-moz-placeholder {
    opacity: 1;
    color: #666;
}

.contactUsForm:-ms-input-placeholder {
    color: #666;
}

.contactUsForm .btn {
    padding: 9px 30px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    outline: none !important;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    background-color: #eee;
}

.contactUsForm .validation-message {
    color: red;
    font-weight: bold;
    font-size: 8pt;
    text-align: right;
    margin-right: 10px;
}

.contactUsForm .success-text {
    font-size: 11pt;
    text-align: center;
}

.contactUsForm .message {
    width: 100%;
    height: 300px;
    margin-top: 0;
}


/* Member Documents Class
---------------------------------*/
ul.newsStories a.memberDoc {
    color: red;
}

ul.basicList a.memberDoc {
    color: red;
}

ul.sideList a.memberDoc {
    color: red;
}

.memberDoc {
    color: red;
}

.top_user .contact-us {
    display: inline-block;
    height: 30px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    padding: 7px 30px 7px 30px;
    text-decoration: none;
    background: url(../img/contact_icon.png) no-repeat scroll left 6px;
    margin-left: 20px;
}

@media (max-width: 768px) {
    .top_user .contact-us {
        margin-left: 15px;
    }
}

/* Newsletter */
.newsletters {
    font-size: 1.25em;
}

    .newsletters a {
        line-height: 1.1;
        text-decoration: none;
        color: #0e66a9;
    }


.newsletter-weeks ul {
    text-align: center;
    padding: 0;
}

    .newsletter-weeks ul li {
        border-bottom: 1px solid #ddd;
        text-transform: uppercase;
    }

        .newsletter-weeks ul li:hover {
            background: #fbfbfb;
            cursor: pointer;
        }

        .newsletter-weeks ul li:first-child {
            border-top: 1px solid #ddd;
        }

        .newsletter-weeks ul li,
        .newsletter-weeks ul li a {
            color: #888;
        }

            .newsletter-weeks ul li a {
                padding: 8px 0;
                display: block;
            }

                .newsletter-weeks ul li a:hover {
                    text-decoration: none;
                }

            .newsletter-weeks ul li.active {
                background: #fbfbfb;
            }

                .newsletter-weeks ul li.active a {
                    color: black;
                }

.article-content img.pull-left {
    margin-right: 10px;
}

.article-content img.pull-right {
    margin-left: 10px;
}


.headlines {
    margin-bottom: 20px;
}

    .headlines header {
        padding: 10px 14px;
    }

    .headlines p {
        margin-bottom: 0;
    }

    .headlines ul li {
        background: none;
    }

        .headlines ul li:before {
            content: "";
            border-color: transparent black;
            border-style: solid;
            border-width: 0.3em 0 0.3em 0.4em;
            display: block;
            height: 0;
            width: 0;
            left: -1em;
            top: 1em;
            position: relative;
        }

    .headlines .panel-body {
        padding-bottom: 25px;
    }

.articles article {
    margin-top: 3em;
    padding-bottom: 2em;
    border-bottom: 1px dotted #888;
}

    .articles article .left-article a {
        text-decoration: underline;
    }

ul li.loading {
    padding: 8px 0;
    color: black;
}

.title a {
    font-size: 1.75em;
}

.right-article .btn {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #666;
}

ul.links {
    margin-top: 15px;
    margin-left: 0;
}

    ul.links li {
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 0;
    }

        ul.links li a {
            color: #666;
            font-size: .85em;
        }

            ul.links li a:hover {
                color: black;
            }

ul.no-list-style {
    list-style: none;
}

    ul.no-list-style li {
        background: none;
    }




.underline {
    text-decoration: underline;
}

.mt20 {
    margin-top: 20px;
}

@media (max-width: 1175px) {
    a.youtube {
        margin: 0px !important;
        width: 100%;
    }
}

.banner-video {
    width: 100%;
    max-height: 250px
}

.byline {
    font-style: italic;
    /*color: rgb(102, 102, 102);
    font-size: 10pt;*/
}
